--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Provides a (rather bogus) preamble. Put your includes and defines here. It really should be made to be much more clean and extendable.
full_name: RubyToAnsiC#preamble
is_singleton: false
name: preamble
params: ()
visibility: public
